# Create MFA policy

Create an MFA policy globally or for a specific account (tenant).

Endpoint: POST /resources/configurations/v1/mfa-policy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant ID identifier

## Request fields (application/json):

  - `enforceMFAType` (string)
    Determine whether MFA should be enforced.
    Enum: "DontForce", "Force", "ForceExceptSAML"

  - `allowRememberMyDevice` (boolean)
    Determine whether devices can be remembered and authentication can be skipped.

  - `mfaDeviceExpiration` (number)
    Expiration time of device in seconds

## Response 201 fields (application/json):

  - `id` (string, required)

  - `enforceMFAType` (string)

  - `allowRememberMyDevice` (boolean, required)

  - `mfaDeviceExpiration` (number, required)

  - `createdAt` (string, required)

  - `updatedAt` (string, required)

## Response 409:

  - `409` (unknown)
    MFA Policy already exists. Try to use the Update MFA Policy API

